Loading...
Searching...
No Matches
spectralalignment.h File Reference
`#include <boost/numeric/ublas/matrix.hpp>`
`#include "experimentalspectrum.h"`
`#include "peptidespectrum.h"`
`#include "scorevalues.h"`
`#include "peptidemodel.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

struct | pappso::specglob::SpectralAlignmentDataPoint
class | pappso::specglob::SpectralAlignment

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specglob